## libosmosdr 0.1.7.cd37e9

=== debian/changelog ===
libosmosdr (0.1.7.cd37e9-2) unstable; urgency=low

  * Use kfreebsd libusb

 -- A. Maitland Bottoms <bottoms@debian.org>  Sat, 02 Nov 2013 20:10:06 -0400

libosmosdr (0.1.7.cd37e9-1) unstable; urgency=low

  * New package (Closes: #724965)
  * Match GNU Radio live distribution 2013-0926

 -- A. Maitland Bottoms <bottoms@debian.org>  Sun, 29 Sep 2013 22:43:43 -0400
