=== debian/control ===
Source: libosmosdr
Section: libs
Priority: extra
Maintainer: A. Maitland Bottoms <bottoms@debian.org>
Build-Depends: debhelper (>= 9.0.0~), cmake,
 libusb-1.0-0-dev [linux-any], libusb2-dev [kfreebsd-any]
Standards-Version: 3.9.4
Homepage: http://sdr.osmocom.org/trac/
Vcs-Git: git://git.osmocom.org/osmo-sdr
Vcs-Browser: http://cgit.osmocom.org/osmo-sdr/

Package: libosmosdr-dev
Section: libdevel
Architecture: any
Pre-Depends: multiarch-support, ${misc:Pre-Depends}
Depends: libosmosdr0 (= ${binary:Version}), ${misc:Depends}
Description: Software defined radio support for OsmoSDR hardware (library)
 OsmoSDR is a 100% Free Software based small form-factor inexpensive
 SDR (Software Defined Radio) project.
 .
 The hardware part of OsmoSDR brings information from an antenna connector
 to a USB plug.
 .
 This package is the software that provides control of the USB hardware
 and an API to pass data to software defined radio applications on the host.
 .
 This package contains development files.

Package: libosmosdr0
Section: libs
Architecture: any
Pre-Depends: multiarch-support, ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: same
Description: Software defined radio support for OsmoSDR hardware (development files)
 OsmoSDR is a 100% Free Software based small form-factor inexpensive
 SDR (Software Defined Radio) project.
 .
 The hardware part of OsmoSDR brings information from an antenna connector
 to a USB plug.
 .
 This package is the software that provides control of the USB hardware
 and an API to pass data to software defined radio applications on the host.
 .
 This package contains the shared library.
 
Package: osmo-sdr
Section: libs
Architecture: any
Depends: libosmosdr0 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: Software defined radio support for OsmoSDR hardware (tools)
 OsmoSDR is a 100% Free Software based small form-factor inexpensive
 SDR (Software Defined Radio) project.
 .
 The hardware part of OsmoSDR brings information from an antenna connector
 to a USB plug.
 .
 This package is the software that provides control of the USB hardware
 and an API to pass data to software defined radio applications on the host.
 .
 This package contains a set of command line utilities:
