## libosmosdr 0.1.8.effcaa7

=== debian/changelog ===
libosmosdr (0.1.8.effcaa7-7) unstable; urgency=medium

  * build on kfreebsd-any

 -- A. Maitland Bottoms <bottoms@debian.org>  Thu, 28 Apr 2016 23:26:19 -0400

libosmosdr (0.1.8.effcaa7-6) unstable; urgency=medium

  * update to v0.1-10-gba4fd96
  * more lintian fixes

 -- A. Maitland Bottoms <bottoms@debian.org>  Tue, 26 Apr 2016 22:04:23 -0400

libosmosdr (0.1.8.effcaa7-5) unstable; urgency=medium

  * lintian fixes

 -- A. Maitland Bottoms <bottoms@debian.org>  Wed, 25 Nov 2015 22:12:17 -0500

libosmosdr (0.1.8.effcaa7-4) unstable; urgency=low

  * fix short descriptions (Closes: #798667)

 -- A. Maitland Bottoms <bottoms@debian.org>  Fri, 11 Sep 2015 23:26:51 -0400

libosmosdr (0.1.8.effcaa7-3) unstable; urgency=low

  * really update Vcs-*

 -- A. Maitland Bottoms <bottoms@debian.org>  Thu, 10 Sep 2015 21:50:09 -0400

libosmosdr (0.1.8.effcaa7-2) unstable; urgency=medium

  * add watch file, update Vcs-* 

 -- A. Maitland Bottoms <bottoms@debian.org>  Thu, 10 Sep 2015 17:35:46 -0400

libosmosdr (0.1.8.effcaa7-1) unstable; urgency=low

  * Update, use pkg-config

 -- A. Maitland Bottoms <bottoms@debian.org>  Sat, 12 Apr 2014 10:48:02 -0400

libosmosdr (0.1.7.cd37e9-2~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports.

 -- A. Maitland Bottoms <bottoms@debian.org>  Tue, 21 Jan 2014 20:19:34 -0500
