=== debian/rules ===
#!/usr/bin/make -f
DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
export DEB_HOST_MULTIARCH

%:
	dh $@

override_dh_auto_configure: debian/librtlsdr0.udev
	dh_auto_configure -- -DLIB_INSTALL_DIR=lib/$(DEB_HOST_MULTIARCH)

debian/librtlsdr0.udev: osmosdr.rules
	cp -p osmosdr.rules debian/libosmosdr0.udev
