=== debian/watch ===
version=3
opts="downloadurlmangle=s/refs\/tags/snapshot/,uversionmangle=s|(.*)git|1|" \
 http://cgit.osmocom.org/osmo-sdr/refs/tags /osmo-sdr/snapshot/osmo-sdr-(\d.*)\.tar\.xz
